<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceStats..::.CachedValue Property
SequenceStats Class See Also Send Feedback

Current cached value.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public long CachedValue { get; }

Visual Basic (Declaration)

    Public ReadOnly Property CachedValue As Long

Visual C++

    public:
    property long long CachedValue {
    	long long get ();
    }

# See Also

SequenceStats Class
BerkeleyDB Namespace